.hero {
    position: relative;
}

.destkop-hero-bg {
    display: none;
    width: 100%;
}

.mobile-hero-bg {
    width: 100%;
}

.hero-line-one {
    font-family: "lora", serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.6px;
    color: #F6E8CE;
    position: absolute;
    top: 8vw;
    text-align: center;
    width: 283px;
    left: 0;
    right: 0;
    margin: auto;
}

.hero-title {
    width: 100%;
    max-width: 401px;
    display: block;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    top: 26vw;
}

.hero-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 8vw;
}

.hero-pc {
    display: none;
}

.tagline {
    background: #E06225;
    margin-top: -4px;
}

.tagline-inner {
    padding: 20px 20px;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.tagline-text {
    font-family: "lora", serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.cow {
    position: absolute;
}

.left-cow {
    display: none;
}

.so-box-img.desktop {
    display: none;
}

.right-cow {
    width: 100%;
    max-width: 331px;
    right: 0;
}

.so-cols {
    position: relative;
    font-size: 0;
    margin-left: -5px;
    margin-right: -5px;
}

.so-col {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 50%;
    margin-bottom: 15px;
}

.so-col-inner {
    padding: 0 5px;
}

.so-box-img {
    width: 100%;
    max-width: max-content;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.so-box-btn {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-top: 10px;
    max-width: 272px;
}

.so-box-btn:hover,
.st-col.two .btn:hover {
    background: #2C0701;
    color: #fff;
}


.so-box-btn-text-desktop,
.st-col.two .br-desktop,
.sth-img-one.desktop,
.st-img-one.desktop {
    display: none;
}

.st-img-one.mobile,
.sth-img-one.mobile {
    width: 100%;
}

.st-col.two .btn {
    margin-top: 30px;
}

.sec.four {
    background: #2C0701;
    color: #fff;
}

.st-col.two .btn.desktop {
    display: none;
}

.sf-col.one {
    display: none;
}

.sf-col .btn.desktop {
    display: none;
}

.pig-right {
    position: absolute;
    width: 353px;
    top: 30px;
    right: 0;
}

.gmap.mobile {
    margin-top: 40px;
    width: 100%;
    height: 221px;
    border-radius: 5px;
}

.btns-cols {
    position: relative;
    margin-top: 30px;
}

.btn-col {
    margin-top: 15px;
}

.sec.six {
    background: #fff;
}

@media (min-width: 768px) {
    .mobile-hero-bg {
        display: none;
    }

    .destkop-hero-bg {
        display: block;
    }

    .hero-line-one {
        width: 100%;
        top: 4vw;
    }

    .hero-title {
        width: 41vw;
        top: 8vw;
        max-width: max-content;
    }

    .hero-btn {
        bottom: 2vw;
    }

    .tagline {
        margin-top: 0;
    }

    .sec.one {
        text-align: center;
    }

    .so-box-img.mobile {
        display: none;
    }

    .so-box-img.desktop {
        display: block;
        transition: all .2s;
    }

    .so-cols {
        margin-top: 30px;
    }

    .so-box-btn {
        position: relative;
        margin-top: 0;
        transition: all .2s;
    }

    .so-box-btn.odd {
        transform: rotate(-3deg);
        left: 0;
    }

    .so-box-btn.even {
        transform: rotate(3deg);
        position: relative;
        left: -13px;
    }

    .so-box-btn-text-desktop {
        display: initial;
    }

    .so-box-btn-text-mobile {
        display: none;
    }

    .so-box.odd:hover .so-box-img {
        transform: rotate(3deg);
    }

    .so-box.even:hover .so-box-img {
        transform: rotate(-3deg);
    }

    .so-box.odd:hover .so-box-btn {
        transform: rotate(0);
        background: #2C0701;
        color: #fff;
        left: -11px;
    }

    .so-box.even:hover .so-box-btn {
        transform: rotate(0);
        background: #2C0701;
        color: #fff;
    }

    .st-cols,
    .sth-cols {
        font-size: 0;
    }

    .st-col,
    .sth-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
    }

    .st-col.one,
    .sth-col.two {
        width: 45%;
    }

    .st-col.two,
    .sth-col.one {
        width: 55%;
    }

    .st-col.two .btn.mobile {
        display: none;
    }

    .st-col.two .btn.desktop {
        display: block;
    }

    .st-img-one.mobile,
    .sth-img-one.mobile {
        display: none;
    }

    .st-img-one.desktop,
    .sth-img-one.desktop {
        display: block;
        width: 100%;
        max-width: max-content;
    }

    .sth-img-one.desktop {
        margin-right: 0;
        margin-left: auto;
    }

    .st-col-inner,
    .sth-col-inner {
        padding-top: 0;
    }

    .sec.two,
    .sec.three {
        margin-top: 20px;
    }

    .sf-col .btn.mobile {
        display: none;
    }

    .sf-col .btn.desktop {
        display: block;
    }

    .gmap.mobile {
        display: none;
    }

    .sf-cols {
        font-size: 0;
        margin-left: -20px;
        margin-right: -20px;
    }

    .sf-col.one {
        display: inline-block;
    }

    .sf-col {
        display: inline-block;
        width: 50%;
        vertical-align: middle;
    }

    .sf-col-inner {
        padding: 0 20px;
    }

    .gmap.desktop {
        width: 100%;
        height: 46vw;
        border-radius: 5px;
        max-height: 470px;
    }
}

@media (min-width: 830px) {
    .st-col.two .br-desktop {
        display: block;
    }
}

@media (min-width: 1200px) {
    .hero-pc {
        display: block;
        position: absolute;
        right: 13vw;
        top: 9vw;
        width: 16vw;
        max-width: max-content;
    }

    .so-col {
        width: 25%;
    } 

    .so-box-btn {
        max-width: 240px;
    }

    .sec.one .sec-content {
        max-width: 930px;
        margin-left: auto;
        margin-right: auto;
    }

    .st-col-inner{
        padding: 0 70px 40px 70px;
        max-width: 910px;
        margin-left: auto;
        margin-right: auto;
    }

    .sth-col-inner {
        padding: 40px 70px 40px 70px;
        max-width: 931px;
        margin-left: auto;
        margin-right: auto;
    }

    .st-col,
    .sth-col {
        vertical-align: middle;
    }

    .right-cow {
        width: 100%;
        max-width: 465px;
        right: 0;
    }

    .left-cow {
        width: 100%;
        max-width: 465px;
        left: 0;
        display: block;
    }

    .st-img-one.desktop,
    .sth-img-one.desktop {
        display: none;
    }

    .sf-cols {
        font-size: 0;
        margin-left: -35px;
        margin-right: -35px;
    }

    .sf-col-inner {
        padding: 0 45px;
    }

    .pig-right {
        width: 50%;
        max-width: max-content;
    }

    .btns-cols {
        font-size: 0;
        margin-left: -10px;
        margin-right: -10px;
    }

    .btn-col {
        display: inline-block;
    }

    .btn-col-inner {
        padding: 0 10px;
    }

}

@media (min-width: 1400px) {
    .hero-line-one {
        font-size: 24px;
        letter-spacing: 2.4px;
    }

    .hero-btn {
        bottom: 3vw;
    }

    .hero-title {
        width: 45vw;
        top: 8vw;
        max-width: max-content;
    }

    .tagline-text {
        font-size: 32px;
    }

    .so-cols {
        margin-left: -10px;
        margin-right: -10px;
    }

    .so-col-inner {
        padding: 0 10px;
    }

    .so-box-btn {
        max-width: 277px;
    }

    .sec.one .sec-content {
        max-width: 1120px;
    }

    .right-cow,
    .left-cow {
        max-width: max-content;
    }

    .sec.four .sec-inner {
        padding: 90px 40px;
    }

    .pig-right {
        top: initial;
        bottom: 0;
    }
}

@media (min-width: 1800px) {
    .st-col.two, .sth-col.one {
        width: 57%;
    }

    .st-col.one, .sth-col.two {
        width: 43%;
    }
}
























